@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  line-height: 1.5;
  font-family:
    YuGothic,
    "游ゴシック",
    'ヒラギノ角ゴ Pro W3',
    'Hiragino Kaku Gothic Pro',
    'メイリオ',
    'Meiryo',
    'Osaka',
    'ＭＳ Ｐゴシック',
    sans-serif;
  width: 100%;
}
.roboto {
  font-family: 'Open Sans';
}

img {
  max-width :100%;
  vertical-align: top;
}
#nol_header img {
  max-width: none;
}

a img  {
  border: none;
}

ul,ol,li {
  list-style-type: none;
}

input,label,select,textarea {
  vertical-align: middle;
}


/*----------------------------------------------------
img_hov
----------------------------------------------------*/

@media screen and (min-width: 641px) {
  .img_hov .image {
    cursor: pointer;
    overflow: hidden;
  }
  .img_hov .image img {
    -webkit-transition: all 600ms ease-out;
    -moz-transition: all 600ms ease-out;
    -o-transition: all 600ms ease-out;
    -ms-transition: all 600ms ease-out;
    transition: all 600ms ease-out;
  }
  .img_hov:hover .image img {
    opacity: 1;
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}


/*----------------------------------------------------
common
----------------------------------------------------*/

.clearfix:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}
.clearfix{display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix{display:block;}


body {
  position: relative;
  color: #000000;
  font-size: 16px;
  line-height: 1.75;
  width: 100%;
  text-align: center;
  background: #ffffff;
}
@media screen and (min-width: 641px) {
  body {
    font-size: 18px;
  }
}

.off {
  display: none;
}
.on {
  display: block;
}

@media screen and (min-width: 641px) {
  html,
  body {
    height: 100%;
  }
  .forPC {
    display: block;
  }
  .forSP {
    display: none;
  }
}
@media screen and (max-width: 640px) {
  html,
  body {
    height: auto;
  }
  .forPC {
    display: none;
  }
  .forSP {
    display: block;
  }
}

a {
  outline: none;
  text-decoration: none;
  color: #000000;
}

a:link {
  color: #000000;
}

a:visited {
  color: #000000;
}

@media screen and (min-width: 641px) {
  a img {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  a:hover img {
    opacity: 0.8;
  }
}

@media screen and (min-width: 641px) {
  a:hover {
    color: #000000;
    text-decoration: underline;
  }
  a:hover img.alpha {
    opacity: 0.8;
  }
}
.nowrap {
  white-space: nowrap;
}
.breakall {
  word-break: break-all;
}

/* イメージボーダーなし */
.image.nob {
  border: none!important;
}

/* text change */

.large {
  font-size: 1.36em;
}

.normal {
  font-size: 1.15em;
}

.small {
  font-size: 0.86em;
}

.red {
  color: #ff6170;
}
.purple {
  color: #ff00d2;
}
.blue {
  color: #09a7e2;
}
.yellow {
  color: #efe200;
}
.orange {
  color: #ff7c30;
}
.green {
  color: #54ad47;
}
.brown {
  color: #7e4305;
}
.bold {
  font-weight: bold;
}


/* cate bg */
.cate.red {
  background: #c7000a!important;
}
.cate.blue {
  background: #2a6fbd!important;
}
.cate.orange {
  background: #f18e2b!important;
}
.cate.emerald {
  background: #2abdb1!important;
}
.cate.green {
  background: #319e48!important;
}
.cate.pink {
  background: #dc6982!important;
}
.cate.yellow {
  background: #b0c333!important;
}
.cate.vermilion {
  background: #E34934!important;
}
.cate.olive {
  background: #C4BE27!important;
}
.cate.purple {
  background: #7238AD!important;
}
.cate.brown {
  background: #9d7048!important;
}

/* blockCenter */
.blockCenter {
  display: block;
  text-align: center;
}
.blockRight {
  display: block;
  text-align: right;
}
.blockLeft {
  display: block;
  text-align: left;
}


/* for no save images */
.imageDamWrap {
  position: relative;
}
img.dam {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

/* ruby */
ruby rt,
ruby rp {
  font-size: 0.5em;
}
@media screen and (min-width: 641px) {
  ruby rt,
  ruby rp {
    font-size: 0.5em;
  }
}


/*----------------------------------------------------
inner
----------------------------------------------------*/

.inner {
  position: relative;
  text-align: left;
  padding: 0 3.125%;
}
@media screen and (min-width: 641px) {
  .inner {
    padding: 0 20px;
    max-width: 1170px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1227px) {
  .inner {
    padding: 0;
    width: 1170px;
  }
}


/*----------------------------------------------------
loader-bg
----------------------------------------------------*/

#loader-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #ffffff;
  z-index: 1000;
}


/*----------------------------------------------------
genre
----------------------------------------------------*/

#genre {
  width: 100%;
  padding-top: 12px;
  border-bottom: solid 1px #d0d0d0;
  overflow-x:scroll;
  overflow-y: hidden;
}

#genre ul {
  height: 40px;
  letter-spacing: -.40em;
  text-align: left;
}

#genre li {
  display: inline-block;
  letter-spacing: normal;
  color: #000000;
  font-size: 12px;
  line-height: 30px;
  margin-top: 10px;
  padding: 0 1em;
  text-align: center;
  vertical-align: middle;
  border-right: solid 1px #d0d0d0;
  border-top: solid 4px #2a6fbd;
  box-sizing: border-box;
}
#genre li.red {
  border-top-color: #c7000a;
}
#genre li.blue {
  border-top-color: #2a6fbd;
}
#genre li.orange {
  border-top-color: #f18e2b;
}
#genre li.emerald {
  border-top-color: #2abdb1;
}
#genre li.green {
  border-top-color: #319e48;
}
#genre li.pink {
  border-top-color: #dc6982;
}
#genre li.yellow {
  border-top-color: #b0c333;
}
#genre li.vermilion {
  border-top-color: #E34934;
}
#genre li.olive {
  border-top-color: #C4BE27;
}
#genre li.purple {
  border-top-color: #7238AD;
}
#genre li.brown {
  border-top-color: #9d7048;
}
#genre li.current {
  margin-top: 0;
  line-height: 40px;
  color: #ffffff;
  border-radius: 6px 6px 0 0 / 6px 6px 0 0;
  border-right-color: #ffffff;
  border-top: 0;
}
#genre li.current {
  background: #2a6fbd;
}
#genre li.red.current {
  background: #c7000a;
}
#genre li.blue.current {
  background: #2a6fbd;
}
#genre li.orange.current {
  background: #f18e2b;
}
#genre li.emerald.current {
  background: #2abdb1;
}
#genre li.green.current {
  background: #319e48;
}
#genre li.pink.current {
  background: #dc6982;
}
#genre li.yellow.current {
  background: #b0c333;
}
#genre li.vermilion.current {
  background: #E34934;
}
#genre li.olive.current {
  background: #C4BE27;
}
#genre li.purple.current {
  background: #7238AD;
}
#genre li.brown.current {
  background: #9d7048;
}

@media screen and (min-width: 641px) {
  #genre {
    padding-top: 24px;
  }
  #genre ul {
    height: 52px;
  }
  #genre li {
    cursor: pointer;
    padding: 0 2em;
    font-size: 16px;
    line-height: 42px;
    margin-top: 10px;
  }
  #genre li:hover,
  #genre li.current {
    color: #ffffff;
    line-height: 52px;
    margin-top: 0;
    border-radius: 10px 10px 0 0 / 10px 10px 0 0;
    border-right-color: #ffffff;
    border-top: 0;
  }
  #genre li:hover {
    background: #2a6fbd;
  }
  #genre li.red:hover {
    background: #c7000a;
  }
  #genre li.blue:hover {
    background: #2a6fbd;
  }
  #genre li.orange:hover {
    background: #f18e2b;
  }
  #genre li.emerald:hover {
    background: #2abdb1;
  }
  #genre li.green:hover {
    background: #319e48;
  }
  #genre li.pink:hover {
    background: #dc6982;
  }
  #genre li.yellow:hover {
    background: #b0c333;
  }
  #genre li.vermilion:hover {
    background: #E34934;
  }
  #genre li.olive:hover {
    background: #C4BE27;
  }
  #genre li.purple:hover {
    background: #7238AD;
  }
  #genre li.brown:hover {
    background: #9d7048;
  }
}


/*----------------------------------------------------
siteHead
----------------------------------------------------*/

#siteHead {
  position: relative;
  padding-bottom: 10px;
  box-sizing: border-box;
}
#siteHead .body {
  padding-top: 15px;
  position: relative;
}
#siteHead .logo img {
  width: 60%;
  max-width: 320px;
  font-size: 0;
  line-height: 0;
}
#siteHead .right p {
  margin-top: 10px;
  font-size: 11px;
  line-height: 1.5;
}
#siteHead .right .inputWrap {
  position: absolute;
  top: 15px;
  right: 3.125%;
  height: 22px;
  width: 40%;
}
#siteHead .right input {
  width: 100%;
  box-sizing: border-box;
  padding: 0 24px 0 0.4em;
  font-size: 11px;
  line-height: 22px;
  height: 40px;
  border: solid 1px #000000;
  background: #eeeeee;
}
#siteHead .right input::-ms-clear {
	/* ×印を消す */
	/*visibility:hidden*/
}
#siteHead .iconGlass {
  display: block;
  width: 14px;
  position: absolute;
  top: 50%;
  right: 0;
  padding: 13px 5px 4px 2px;
}

@media screen and (min-width: 641px) {
  #siteHead .logo img {
    width: 320px;
    max-width: none;
  }
  #siteHead .right p {
    font-size: 14px;
    line-height: 1.78;
  }
  #siteHead .right .inputWrap {
    height: 50px;
    width: 220px;
  }
  #siteHead .right input {
    font-size: 16px;
    line-height: 50px;
    height: 50px;
    padding: 0 46px 0 1em;
    background-position: right 15px center;
    background-size: 22px auto;
  }
  #siteHead .iconGlass {
    width: 22px;
    padding: 16px 15px 14px 8px;
    cursor: pointer;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
  }
  #siteHead .iconGlass:hover {
    padding: 13px 15px 17px 8px;
  }
}
@media screen and (min-width: 941px) {
  #siteHead {
    padding-bottom: 20px;
  }
  #siteHead .body {
    padding-top: 35px;
    min-height: 45px;
  }
  #siteHead .logo {
    position: absolute;
    top: 40px;
    left: 20px;
  }
  #siteHead .right {
    text-align: right;
    letter-spacing: -.40em;
  }
  #siteHead .right p {
    display: inline-block;
    letter-spacing: normal;
    margin-top: 0;
  }
  #siteHead .right .inputWrap {
    display: inline-block;
    letter-spacing: normal;
    position: static;
    top: 0;
    right: 0;
    margin-left: 10px;
    vertical-align: top;
  }
}
@media screen and (min-width: 1227px) {
  #siteHead .logo {
    left: 0;
  }
  #siteHead .logo img {
    width: 394px;
  }
}


/*----------------------------------------------------
sharebtn
----------------------------------------------------*/
#sharebtn {
  text-align: center;
  letter-spacing: -.40em;
}
#sharebtn .nhk-snsbtn,
#sharebtn .help {
  display: inline;
  letter-spacing: normal;
}
#sharebtn .help a {
  display: block;
}
#sharebtn .nhksns {
  letter-spacing: -.40em;
}
#sharebtn .nhksns li,
#sharebtn .help {
  display: inline-block;
  letter-spacing: normal;
  width: 7%;
  margin: 0;
  padding: 0 0.7%;
}
#sharebtn .note {
  display: inline-block;
  width: 7%;
  padding: 0 0.7%;
}
#sharebtn .note img {
  display: block;
  padding-top: 0.7vw;
}
#sharebtn .nhksns li img,
#sharebtn .help img,
#sharebtn .help .note {
  vertical-align: top;
  width: 100%;
}
#sharebtn .nhksns-guide {
  display: none!important;
}
@media screen and (min-width: 641px) {
  #sharebtn {
    position: fixed;
    top: 0;
    left: 0;
    margin-top: 380px;
    background-color: rgba(255,255,255,0.8);
    border: solid 2px #d0d0d0;
    border-width: 2px 2px 2px 0;
    padding: 14px 8px 8px;
    z-index: 99;
  }
  #sharebtn .nhksns li,
  #sharebtn .help {
    display: block;
    width: 44px;
    margin-top: 10px;
    padding: 0;
  }
  #sharebtn .nhksns li:first-child {
    margin-top: 0;
  }
  #sharebtn .note {
    margin-top: 10px;
    width: 44px;
    padding: 0;
  }
  #sharebtn .note img {
    padding-top: 0;
  }
}


/*----------------------------------------------------
siteFoot
----------------------------------------------------*/

#siteFoot {
  position: relative;
  padding: 40px 0 0;
  border-top: solid 2px #f0f0f0;
}
#pageHome #siteFoot {
  border-top: none;
}
#siteFoot .inner {
  text-align: center;
}

#siteFoot .banner {
  margin-top: 35px;
  padding: 30px 0;
  background: #eeeeee;
}
#siteFoot .banner li {
  margin-top: 5px;
}
#siteFoot .banner a {
  display: inline-block;
  background: #ffffff;
}
#siteFoot .banner img {
  width: 100%;
  max-width: 287px;
  border: solid 1px #555650;
  box-sizing: border-box;
}

#siteFoot .info {
  padding: 30px 0;
}
#siteFoot .info h2 img {
  width: 160px;
}
#siteFoot .info .catch {
  margin-top: 1.7em;
  font-size: 16px;
  line-height: 1.3;
  font-weight: bold;
  color: #c7000a;
}
#siteFoot .info .text {
  text-align: left;
  margin-top: 1.3em;
  color: #4b4b4b;
  font-size: 14px;
  line-height: 1.5;
}
#siteFoot h2 .dam {
  left: 50%;
  margin-left: -80px;
}

@media screen and (min-width: 641px) {
  #siteFoot {
    padding: 0;
  }
  #siteFoot.block {
    padding: 0;
    margin-top: 0;
  }
  #siteFoot .banner {
    margin-top: 0;
    padding: 60px 0;
  }
  #siteFoot .banner ul {
    margin-top: 0;
    letter-spacing: -.40em;
  }
  #siteFoot .banner li {
    display: inline-block;
    letter-spacing: normal;
    margin: 5px;
  }

  #siteFoot .info {
    padding: 60px 0;
  }
  #siteFoot .info h2 img {
    width: 250px;
  }
  #siteFoot .info .catch {
    font-size: 20px;
    letter-spacing: 0.15em;
  }
  #siteFoot .info .text {
    text-align: center;
    font-size: 16px;
  }

  #siteFoot h2 .dam {
    margin-left: -125px;
  }
}
@media screen and (min-width: 941px) {
  #siteFoot .banner ul {
    width: 101.3%;
    margin-left: -1.3%;
    overflow: hidden;
    letter-spacing: normal;
  }
  #siteFoot .banner li {
    display: block;
    float: left;
    width: 23.7%;
    margin: 5px 0 0 1.3%;
  }
}


/*----------------------------------------------------
toPageTop
----------------------------------------------------*/

#toPageTop img {
  width: 12vw;
  max-width: 90px;
  position: fixed;
  bottom: 30px;
  right: 5px;
}
@media screen and (min-width: 641px) {
  #toPageTop {
    position: static;
    margin-top: 0;
    padding: 0;
    background-color: none;
    border-width: 0;
  }
  #toPageTop::after {
    display: none;
  }
  #toPageTop img {
    position: fixed;
    top: auto;
    bottom: 20px;
    left: auto;
    right: 15px;
    width: 90px;
    max-width: none;
    margin: 0;
    opacity: 0;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    z-index: -10;
  }
  #toPageTop.view img {
    opacity: 1;
    bottom: 80px;
    z-index: 99;
  }
  #toPageTop.view img:hover {
    bottom: 90px;
  }
}


/*----------------------------------------------------
infoBanner
----------------------------------------------------*/

#infoBanner {
	text-align: center;
}
#infoBanner p {
	padding-bottom: 2.4vw;
}
@media screen and (min-width: 841px) {
	#infoBanner p {
		padding-bottom: 10px;
	}
}
@media screen and (min-width: 841px) {
	#infoBanner p {
		padding-bottom: 20px;
	}
}


/*----------------------------------------------------
channel
----------------------------------------------------*/

.channel {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.channel li {
  width: calc(50% - 0.35vw);
  margin-bottom: 0.7vw;
}
.channel li.pg {
  width: 100%!important;
}
.channel li img {
  width: 100%;
}
.bnr_send img {
  width: 100%;
}
@media screen and (min-width: 641px) {
  .channel li {
    width: calc(50% - 0.25vw);
    margin-bottom: 0.35vw;
  }
}
@media screen and (min-width: 1227px) {
  .channel li {
    width: 138px;
    margin-bottom: 8px;
  }
}


/*----------------------------------------------------
half
----------------------------------------------------*/

.half {
	border-top: solid 1px #acacac;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.half>li {
  width: calc(50% - 0.35vw);
}
@media screen and (min-width: 841px) {
	.half {
		border-top: none;
	}
}


/*----------------------------------------------------
searchMain
----------------------------------------------------*/

#searchMain {
  padding-top: 30px;
  padding-bottom: 60px;
  margin: 0 auto;
  max-width: 580px;
}

#searchMain .half>li:nth-child(1),
#searchMain .half>li:nth-child(2) {
  width: 100%;
}
#searchMain h1.cate {
  display: inline-block;
  color: #ffffff;
  background: #797979;
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 20px;
  padding: 0.3em 0.6em;
}

@media screen and (min-width: 841px) {
  #searchMain {
    padding-top: 40px;
    padding-bottom: 80px;
    max-width: none;
  }
  #searchMain h1.cate {
    font-size: 24px;
  }
  #searchMain .half>li {
    width: calc(25% - 0.35vw);
  }
  #searchMain .half>li:nth-child(1),
  #searchMain .half>li:nth-child(2) {
    width: calc(50% - 0.35vw);
  }

	#searchMain .listArea .half::before{
    content:"";
    display: block;
    width: calc(25% - 0.35vw);
    order:1;
  }
  #searchMain .listArea .half::after{
    content:"";
    display: block;
    width: calc(25% - 0.35vw);
  }
}
@media screen and (min-width: 1227px) {
  #searchMain .listArea .half::before{
    width: 284px;
  }
  #searchMain .listArea .half::after{
    width: 284px;
  }
}


#notFound {
  display: none;
  text-align: center;
  padding: 30px 0 0;
  font-size: 14px;
  line-height: 2;
}
@media screen and (min-width: 641px) {
  #notFound {
    padding: 60px 0 30px;
    font-size: 18px;
    line-height: 2.6;
  }
}


/*----------------------------------------------------
card
----------------------------------------------------*/

.card {
  margin-bottom: 2.4vw;
}
@media screen and (min-width: 841px) {
  #listWrap .card {
    /* 孫要素への高さ揃え */
    display: flex;
    width: 100%;
  }
  #pageDetail.list #listWrap .card {
  	display: block;
  	width: calc(50% - 0.35vw);
  }
}


.card a {
  display: block;
  width: 100%;
  box-sizing: border-box;
  background: #ffffff;
  border: solid 1px #acacac;
  box-shadow:0 0 4px rgba(0, 0, 0, 0.4);
}
#pageDetail.list .card a {
	border-color: #000000;
}
.card a:hover {
  text-decoration: none;
}
.rajiru a {
  display: block;
  background: #c7000a;
}
.card .wrap {
  padding: 3.5%;
  box-sizing: border-box;
}

/* new icon */
.card .iconNew .imageDamWrap {
  position: relative;
}
.card .iconNew .imageDamWrap::before {
  position: absolute;
  top: 0;
  right: 0;
  content: '';
  display: block;
  width: 50px;
  height: 50px;
  background: url(../images/icon_new.png) no-repeat 0 0;
  background-size: 100% 100%;
  z-index: 2;
}
@media screen and (max-width: 840px) {
  #pageHome #listWrap .half>li.card .iconNew .imageDamWrap::before,
  #pageDetail.list #listWrap .half>li.card .iconNew .imageDamWrap::before,
  #pageSearch.topModeSimple  #listWrap .half>li.card .iconNew .imageDamWrap::before,
  #pageSearch #listWrap .half>li:nth-child(n+5).card .iconNew .imageDamWrap::before {
    width: 40px;
  	height: 40px;
  }
}

.card .title {
  font-size: 16px;
  line-height: 1.35;
  font-weight: bold;
  margin-bottom: 1em;
}
.card.big .title {
  font-size: 18px;
}

.card .info {
  text-align: right;
  letter-spacing: -.40em;
  line-height: 1.2;
}
/* noDateInfo */
@media screen and (max-width: 840px) {
  .card .info.noDateInfo {
    position: absolute;
    bottom: 0;
    right: 0;
    line-height: 1;
  }
}

.card .cate,
.card .date {
  display: inline-block;
  color: #000000;
  font-size: 12px;
  line-height: 1;
  font-weight: bold;
  letter-spacing: 0.03em;
  padding: 0.3em 0;
  margin-left: 0.5em;
}
.card .cate {
  color: #ffffff;
  background: #909090;
  padding: 0.3em 0.6em;
}
@media screen and (min-width: 641px) {
  .card {
    margin-bottom: 0.7vw;
  }
  .card .title {
    font-size: 18px;
    line-height: 1.55;
    letter-spacing: 0.03em;
  }
  .card.big .title {
    font-size: 24px;
  }
  .card a:hover .title {
    text-decoration: underline;
  }
  .card .cate,
  .card .date {
    font-size: 13px;
  }
  .card .cate {
    padding: 0.3em 0.8em;
  }
}
@media screen and (min-width: 841px) {
	.card a {
  	border-color: #000000;
	}
}
@media screen and (min-width: 1227px) {
  .card {
    margin-bottom: 12px;
  }
}


/*----------------------------------------------------
topMain float
----------------------------------------------------*/

#topMain #tweetArea,
#topMain .listArea,
#topMain .rightSlide,
#topMain .leftSlide {
  max-width: 580px;
  margin-left: auto;
  margin-right: auto;
}
#topMain #tweetArea {
  clear: both;
}
@media screen and (min-width: 841px) {
  #topMain #tweetArea,
  #topMain .listArea,
  #topMain .rightSlide,
  #topMain .leftSlide {
    max-width: none;
  }

  #topMain .rightSlide,
  #topMain .leftSlide {
    width: calc(50% - 0.35vw);
  }
  #topMain .rightSlide {
    float: right;
  }
  #topMain .leftSlide {
    float: left;
  }

  #topMain .listArea .half>li {
    width: calc(25% - 0.35vw);
  }

  #topMain .listArea .half li:nth-child(3),
  #topMain .listArea .half li:nth-child(6){
    width: calc(25% - 0.35vw );
    padding-right: 0;
    box-sizing: border-box;
  }
  #topMain.topModeSimple .listArea .half li:nth-child(1),
  #topMain.topModeSimple .listArea .half li:nth-child(2){
    width: calc(50% - 0.35vw );
  }

  #topMain .listArea .half::before{
    content:"";
    display: block;
    width: calc(25% - 0.35vw);
    order:1;
  }
  #topMain .listArea .half::after{
    content:"";
    display: block;
    width: calc(25% - 0.35vw);
  }
}
@media screen and (min-width: 1227px) {
  #topMain .rightSlide,
  #topMain .leftSlide {
    width: 580px;
  }
  #topMain .listArea .half>li {
    width: 284px;
  }
  #topMain .listArea .half::before{
    width: 284px;
  }
  #topMain .listArea .half::after{
    width: 284px;
  }
}


/*----------------------------------------------------
rightSlide
----------------------------------------------------*/

#topMain .rightSlide .half {
  margin-bottom: 2.4vw;
}
@media screen and (min-width: 641px) {
  #topMain .rightSlide .half {
    margin-bottom: 0.7vw;
  }
}
@media screen and (min-width: 1227px) {
  #topMain .rightSlide .half {
    margin-bottom: 8px;
  }
}


/*----------------------------------------------------
tweetArea
----------------------------------------------------*/

#tweetArea {
  position: relative;
  background: #f8f8f8;
  border: solid 1px #e6e6e6;
  border-radius: 2px;
  padding: 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
}
#tweetArea h2 {
  width: 110px;
  margin-bottom: 6px;
}
#tweetArea .note {
  position: absolute;
  top: 8px;
  left: 125px;
  font-size: 11px;
  line-height: 1.25;
  letter-spacing: 0.05em;
}
#tweetArea .tweet {
  font-size: 14px;
  line-height: 1.4;
  height: 1.5em;
  overflow: hidden;
}
@media screen and (min-width: 641px) {
  #tweetArea {
    padding: 10px 10px 25px 10px;
  }
  #tweetArea h2 {
    position: absolute;
    top: 10px;
    left: 10px;
  }
  #tweetArea .note {
    top: auto;
    bottom: 5px;
    left: 14px;
  }
  #tweetArea .note br {
    display: none;
  }
  #tweetArea .tweet {
    margin-left: 120px;
    font-size: 15px;
  }
}
@media screen and (min-width: 1001px) {
  #tweetArea {
    padding: 18px 25px 25px;
    margin-bottom: 20px;
  }
  #tweetArea h2 {
    width: 150px;
    top: 18px;
    left: 25px;
  }
  #tweetArea .note {
    left: 29px;
  }
  #tweetArea .tweet {
    margin-top: 6px;
    margin-left: 170px;
    font-size: 17px;
    height: 1.5em;
  }
}
@media screen and (min-width: 1227px) {
}



/*----------------------------------------------------
listWrap
----------------------------------------------------*/

#listWrap {
  position: relative;
}
#pageDetail.list #listWrap {
  margin-top: 15px;
}

@media screen and (min-width: 1001px) {
  #pageDetail.list #listWrap {
    margin-top: 20px;
  }
}

/* トップと検索結果ページ スマホサイズのリスト調整 */
@media screen and (max-width: 840px) {
  #pageHome #listWrap .half>li,
  #pageSearch.topModeSimple #listWrap .half>li,
  #pageSearch #listWrap .half>li:nth-child(n+5) {
    /*width: calc(50% - 0.35vw);*/
    width: 100%;
    margin-bottom: 0;
  }
  #pageHome #listWrap .half>li a,
  #pageSearch.topModeSimple #listWrap .half>li a,
  #pageSearch #listWrap .half>li:nth-child(n+5) a {
    padding: 10px 0;
    border-width: 0 0 1px;
    box-shadow: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
  #pageHome #listWrap .half>li .image,
  #pageSearch.topModeSimple #listWrap .half>li .image,
  #pageSearch #listWrap .half>li:nth-child(n+5) .image {
    width: 35%;
  }
  #pageHome #listWrap .half>li .wrap,
  #pageSearch.topModeSimple #listWrap .half>li .wrap,
  #pageSearch #listWrap .half>li:nth-child(n+5) .wrap {
    position: relative;
    width: 60%;
    padding: 0;
  }
  #pageHome #listWrap .half>li h2,
  #pageSearch.topModeSimple #listWrap .half>li h2,
  #pageSearch #listWrap .half>li:nth-child(n+5) h2 {
    margin-bottom: 0;
    padding-bottom: 24px;
  }
  #pageHome #listWrap .half>li .cate,
  #pageSearch.topModeSimple #listWrap .half>li .cate,
  #pageSearch #listWrap .half>li:nth-child(n+5) .cate {
    position: absolute;
    bottom: 0;
    right: 95px;
    padding: 3px 6px;
    margin: 0;
    text-align: left;
    font-size: 12px;
  }

  /* noDate */
  #pageHome #listWrap .half>li .cate.noDate,
  #pageSearch.topModeSimple #listWrap .half>li .cate.noDate,
  #pageSearch #listWrap .half>li:nth-child(n+5) .cate.noDate {
    position: static!important;
    right: 0!important;
    margin-left: 4px!important;
  }

  #pageHome #listWrap .half>li .date,
  #pageSearch.topModeSimple #listWrap .half>li .date,
  #pageSearch #listWrap .half>li:nth-child(n+5) .date {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0;
    font-size: 12px;
  }
}
@media screen and (max-width: 480px) {
  #pageHome #listWrap .half>li h2,
  #pageSearch.topModeSimple #listWrap .half>li h2,
  #pageSearch #listWrap .half>li:nth-child(n+5) h2 {
    /*font-size: 15px;*/
  }
  #pageHome #listWrap .half>li .cate,
  #pageSearch.topModeSimple #listWrap .half>li .cate,
  #pageSearch #listWrap .half>li:nth-child(n+5) .cate {
    font-size: 11px;
    right: 85px;
    padding: 2px 6px;
  }
  #pageHome #listWrap .half>li .date,
  #pageSearch.topModeSimple #listWrap .half>li .date,
  #pageSearch #listWrap .half>li:nth-child(n+5) .date {
    font-size: 11px;
  }
}


/*----------------------------------------------------
osusume
----------------------------------------------------*/

#osusume {
  max-width: 580px;
  margin: 40px auto 0;
  border: solid 1px #000000;
  border-width: 6px 1px 1px;
  box-shadow:0 0 4px rgba(0, 0, 0, 0.4);
  box-sizing: border-box;
  padding: 22px 10px;
}
#sidebar #osusume {
  margin-top: 10px;
}
#osusume h2 {
  text-align: center;
}
#osusume h2 img {
  width: 72px;
}
#osusume ul {
  margin-top: 15px;
}
#osusume li {
  padding: 10px 0;
  border-bottom: solid 1px #e6e6e6;
  text-align: left;
}
#osusume li a {
  display: block;
  overflow: hidden;
}
#osusume li .image {
  float: left;
  width: 35%;
}
#osusume li .wrap {
  float: right;
  width: 62%;
}
#osusume h3 {
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: normal;
}
@media screen and (min-width: 641px) {
  #osusume {
    margin-top: 50px;
  }
  #osusume h2 img {
    width: 102px;
  }
  #osusume a:hover h3 {
    text-decoration: underline;
  }
}
@media screen and (min-width: 841px) {
  #osusume {
    margin-top: 0;
    padding: 22px 10px 10px;
  }
  #sidebar #osusume {
    margin-top: 0.35vw;
  }
  #osusume h3 {
    font-size: 12px;
  }
  #pageHome #osusume {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
    width: calc(25% - 0.7vw);
  }
  #pageHome #osusume ul {
    overflow-y: scroll;
  }
  #pageHome #osusume li {
    margin-right: 10px;
  }
}
@media screen and (min-width: 1227px) {
  #sidebar #osusume {
    margin-top: 8px;
  }
}


/*----------------------------------------------------
cmntTtl
----------------------------------------------------*/

.cmntTtl {
  position: relative;
  text-align: center;
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: 0.05em;
}
.cmntTtl::before,
.cmntTtl::after {
  position: absolute;
  bottom: 0.5em;
  display: block;
  content: '';
  border: double 1px #000000;
  border-width: 1px 0;
  height: 0.15em;
  width: calc(50% - 3em);
}
.cmntTtl::before {
  left: 0;
}
.cmntTtl::after {
  right: 0;
}

.cmntTtl .en {
  display: block;
  font-family: 'Open Sans';
  font-size: 12px;
  line-height: 1.2;
  letter-spacing: 0.05em;
  font-weight: normal;
  font-style: italic;
  margin-bottom: 0.5em;
}

@media screen and (min-width: 641px) {
  .cmntTtl {
    font-size: 32px;
  }
  .cmntTtl .en {
    font-size: 18px;
    letter-spacing: 0.2em;
    margin-bottom: 0.8em;
  }
}



/*----------------------------------------------------
news
----------------------------------------------------*/

#news ul {
  text-align: left;
  padding: 0 3.125%;
}
@media screen and (min-width: 641px) {
  #news ul {
    padding: 0 20px;
    max-width: 580px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 1001px) {
  #news ul {
    max-width: 1000px;
  }
}
@media screen and (min-width: 1017px) {
  #news ul {
    padding: 0;
    width: 1000px;
  }
}


#news {
  background: url(../images/news_bg.png);
  margin-top: 40px;
  padding: 30px 0 20px;
  border-top: solid 1px #d0d0d0;
}
#news .body {
  padding: 8px 0 0;
}
#news .body li {
  text-align: left;
  padding: 15px 0;
  background: url(../images/news_line.png) repeat-x left top;
}
#news .body li:first-child {
  background: none;
}
#news .body li a {
  display: block;
}
#news h3 {
  padding-left: 26px;
  background: url(../images/news_icon.png) no-repeat left top 4px;
  background-size: 12px auto;
  padding-top: 0;
  min-height: 22px;
  font-size: 16px;
  line-height: 1.4;
  font-weight: bold;
}
#news .text {
  margin-top: 0.8em;
  padding-left: 30px;
  font-size: 14px;
  line-height: 1.75;
}

@media screen and (min-width: 641px) {
  #news {
    margin-top: 60px;
    padding: 50px 0 30px;
  }
  #news .body {
    padding: 20px 0 0;
  }
  #news .body li {
    padding: 25px 0;
  }
  #news h3 {
    padding-left: 30px;
    background-position: left top 4px;
    background-size: 16px auto;
    min-height: 30px;
    font-size: 20px;
    letter-spacing: 0.03em;
  }
  #news .text {
    padding-left: 50px;
    font-size: 16px;
    letter-spacing: 0.03em;
  }
}


/*----------------------------------------------------
breadcrumb
----------------------------------------------------*/

.breadcrumb {
  position: relative;
  color: #4b4b4b;
  background: #eeeeee;
  font-size: 12px;
  line-height: 1.6;
}
.breadcrumb ul {
  width: 100%;
  text-align: left;
  letter-spacing: -.40em;
  padding: 1.2em 0 0.8em 20px;
  position: relative;
  box-sizing: border-box;
}
.breadcrumb li {
  position: relative;
  display: inline-block;
  letter-spacing: normal;
}
.breadcrumb li::before {
  display: inline-block;
  content: '/';
  box-sizing: border-box;
  padding: 0 1em;
}
.breadcrumb li a {
  display: block;
  color: #4b4b4b;
  text-decoration: underline;
}
.breadcrumb li a:hover {
  text-decoration: none;
}
.breadcrumb li:first-child {
  padding-left: 0;
  position: absolute;
  top: 1.2em;
  left: 0;
}
.breadcrumb li:first-child a {
  text-decoration: none!important;
}
.breadcrumb li:first-child::before {
  display: none;
}
@media screen and (min-width: 641px) {
  .breadcrumb {
    font-size: 13px;
  }
  .breadcrumb ul {
    padding: 0.8em 0 0.8em 20px;
  }
  .breadcrumb li:first-child {
    top: 0.8em;
  }
}


/*----------------------------------------------------
sidebar
----------------------------------------------------*/

#sidebar {
  max-width: 580px;
  margin: 0 auto;
  padding: 30px 0 0;
}
#sidebar .half {
  margin-bottom: 2.4vw;
}

#sidebar .banner ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#sidebar .banner li {
  margin-top: 4%;
  width: 100%;
}
#sidebar .banner li img {
  width: 100%;
}

@media screen and (min-width: 841px) {
  #sidebar {
    float: right;
    width: 23.33%;
    padding: 0;
  }
  #sidebar .half {
    margin-bottom: 0;
  }
  #sidebar .half>li,
  #sidebar .channel {
    border: none;
    width: 100%;
  }

  #sidebar .next {
    padding-top: 12px;
    margin-bottom: 20px;
  }
  #sidebar .banner ul {
    display: block;
  }
  #sidebar .banner li {
    margin-top: 10px;
    width: 100%;
  }
}
@media screen and (min-width: 1227px) {
  #sidebar .channel li {
    width: 132px;
    margin-bottom: 8px;
  }
}


/*----------------------------------------------------
ranking
----------------------------------------------------*/

#sidebar .ranking {
  margin: 0 0 20px;
  text-align: center;
}

#sidebar .ranking img {
  width: 100%;
}


/*----------------------------------------------------
detailColumn
----------------------------------------------------*/

#detailColumn {
  overflow: hidden;
  padding-top: 15px;
  padding-bottom: 50px;
}
@media screen and (min-width: 841px) {
  #detailColumn {
    padding-top: 30px;
    padding-bottom: 80px;
  }
}


/*----------------------------------------------------
returnTop
----------------------------------------------------*/

#returnTop {
  position: relative;
  width: 100%;
  max-width: 350px;
  margin: 20px auto 0;
}
#returnTop a {
  display: block;
  color: #ffffff;
  background: #000000;
  text-align: center;
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  padding: 1.1em;
}

#returnTop::before,
#returnTop::after {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  content: '';
  width: 12px;
  height: 12px;
  margin-top: -6px;
  border-left: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#returnTop::before {
  left: 15px;
}
#returnTop::after {
  left: 20px;
}
@media screen and (min-width: 641px) {
  #returnTop {
    margin-top: 60px;
  }
  #returnTop a {
    cursor: pointer;
    font-size: 20px;
    letter-spacing: 0.1em;
  }
  #returnTop a:hover {
    text-decoration: none;
  }
  #returnTop::before {
    left: 25px;
  }
  #returnTop::after {
    left: 30px;
  }
  #returnTop::before,
  #returnTop::after {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #returnTop:hover::before {
    left: 15px;
  }
  #returnTop:hover::after {
    left: 20px;
  }
}


/*----------------------------------------------------
main
----------------------------------------------------*/

#mainWrap {
  max-width: 580px;
  margin: 0 auto;
}
#pageTitle {
  font-size: 20px;
  line-height: 1.333;
  font-weight: bold;
  margin-bottom: 0.5em;
}
#main {
  background: #ffffff;
  padding: 15px 15px 20px;
}
#headColumn {
  margin-top: 20px;
  overflow: hidden;
}
#headColumn dl {
  margin-top: 20px;
}
#headColumn dd {
  font-size: 15px;
  line-height: 1.5;
  padding: 1em 0 1em 20px;
  background: url(../images/zakkuri_icon.png) no-repeat left 1.3em;
  border-bottom: dotted 2px #c8c8c8;
}

#main .theme {
  margin-top: 20px;
  background: #fcfcfc;
  border: solid 1px #d0d0d0;
  box-sizing: border-box;
  padding: 8px 18px;
}

#main .theme .cateWrap,
#main .theme .cate,
#main .theme .date {
  display: inline-block;
  color: #4b4b4b;
  font-size: 14px;
  line-height: 1;
  font-weight: bold;
  letter-spacing: 0.03em;
  padding: 0.3em 0;
}
#main .theme .cate {
  color: #ffffff;
  background: #909090;
  padding: 0.3em 0.6em;
  margin-right: 0.5em;
  margin-bottom: 1px;
}

#main .nol_audio_player {
  margin-top: 20px;
  border: solid 1px #d0d0d0;
  box-sizing: border-box;
}

#main .popUpPlayer,
#main .popUpPlayerBnr {
  margin-top: 20px;
  border: solid 1px #d0d0d0;
  box-sizing: border-box;
}
#main .popUpPlayer a,
#main .popUpPlayerBnr a {
  display: block;
  text-align: center;
  padding: 20px;
}
#main .popUpPlayerBnr a {
  padding: 5px;
}
#main .popUpPlayerBnr a:hover {
  text-decoration: none;
}
#main .popUpPlayerBnr span {
  position: relative;
  display: block;
  padding: 10px 5px 10px 45px;
  background: #ededed url(../images/icon_play.png) no-repeat left 10px center;
  background-size: 34px auto;
  min-height: 34px;
  font-size: 14px;
}
#main .popUpPlayerBnr span em {
  font-size: 18px;
  font-weight: bold;
}
@media screen and (min-width: 641px) {
  #pageTitle {
    font-size: 30px;
    letter-spacing: 0.03em;
  }
  #headColumn {
    margin-top: 30px;
  }

  #headColumn .thumb {
    width: 54.76%;
    float: left;
  }
  #headColumn dl {
    width: 41.66%;
    float: right;
    margin-top: 0;
  }
  #headColumn dd {
    font-size: 16px;
    letter-spacing: 0.03em;
    padding: 1em 0 1em 24px;
  }

  #main .theme .cate {
    padding: 0.3em 0.8em;
  }

  #main .popUpPlayerBnr span {
    padding: 15px 15px 15px 90px;
    background: #ededed url(../images/icon_play.png) no-repeat left 15px center;
    background-size: 68px auto;
    min-height: 68px;
    font-size: 16px;
  }
  #main .popUpPlayerBnr span em {
    font-size: 22px;
  }
  #main .popUpPlayerBnr a span {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #main .popUpPlayerBnr a:hover span {
    background-color: #ffffff;
  }
}
@media screen and (min-width: 841px) {
  #mainWrap {
    width: 75%;
    max-width: none;
    float: left;
  }
  #main {
    box-sizing: border-box;
    border: solid 1px #000000;
    padding: 30px 30px 40px;
  }
}
@media screen and (min-width: 1227px) {
  #headColumn dl {
    margin-top: 0px;
  }
}

/* new icon */
#headColumn.iconNew .thumb {
  position: relative;
}
#headColumn.iconNew .thumb::before {
  position: absolute;
  top: 0;
  right: 0;
  content: '';
  display: block;
	width: 40px;
  height: 40px;
  background: url(../images/icon_new.png) no-repeat 0 0;
  background-size: 100% 100%;
  z-index: 2;
}
@media screen and (min-width: 841px) {
  #headColumn.iconNew .thumb::before {
    width: 50px;
  	height: 50px;
  }
}


/*----------------------------------------------------
readMore
----------------------------------------------------*/

#readMore {
  margin-top: 20px;
  color: #ffffff;
  background: #000000;
  text-align: center;
  cursor: pointer;
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  padding: 1.5em;
}
#readMore.list {
  max-width: 350px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  padding: 1em;
}
#readMore a {
  color: #ffffff;
}
#readMore span {
  position: relative;
  display: inline-block;
  padding-right: 42px;
}
#readMore span::before,
#readMore span::after {
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  content: '';
  width: 12px;
  height: 12px;
  border-right: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#readMore span::before {
  margin-top: -8px;
}
#readMore span::after {
  margin-top: -14px;
}
@media screen and (min-width: 641px) {
  #readMore {
    cursor: pointer;
    font-size: 20px;
    letter-spacing: 0.1em;
  }
  #readMore.list {
    margin-top: 50px;
    background-size: 28px auto;
  }
  #readMore span {
    padding-right: 0;
  }
  #readMore span::before,
  #readMore span::after {
    right: -90px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
  }
  #readMore:hover span::before {
    margin-top: 0px;
  }
  #readMore:hover span::after {
    margin-top: -6px;
  }
}


/*----------------------------------------------------
migration / newly
----------------------------------------------------*/

#newly,#migration {
  margin-top: 40px;
}
#newly h2,#migration h2 {
  margin-bottom: 20px;
}
#newly ul,#migration ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#newly ul::after,#migration ul::after {
  content: '';
  display: block;
  width: 49%;
}

#newly li,#migration li {
  width: 49%;
}
#newly li:first-child,#migration li:first-child {
  width: 100%;
}

@media screen and (min-width: 641px) {
  #newly,#migration {
    margin-top: 50px;
  }
  #newly h2,#migration h2 {
    margin-bottom: 30px;
  }
}
@media screen and (min-width: 841px) {
  #newly li,#migration li {
    width: 32.4%;
  }
  #newly ul::after,#migration ul::after {
    width: 32.4%;
  }
  #newly li:first-child,#migration li:first-child {
    width: 32.4%;
  }
}


/*----------------------------------------------------
magnific-popup
----------------------------------------------------*/

.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}



